summaryrefslogtreecommitdiff
path: root/include
diff options
context:
space:
mode:
Diffstat (limited to 'include')
-rw-r--r--include/get.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/include/get.sh b/include/get.sh
index f10c8597..3ad1dcf0 100644
--- a/include/get.sh
+++ b/include/get.sh
@@ -154,6 +154,11 @@ try_fetch_git()
return 1; :
}
+try_fetch_copy()
+{
+ try_fetch_curl "$@" || return 1; :
+}
+
try_fetch_curl()
{
cached="file/$6"